{
	"name": "Waffe",
	"type": "weapon",
	"img": "icons/svg/item-bag.svg",
	"data": {
		"description": "",
		"stats": {
			"damageBonus": 0,
			"attackBonus": 0,
			"defenseBonus": 0,
			"movementBonus": 0,
			"resistanceMind": 0,
			"resistanceBody": 0,
			"spellBonus": 0
		},
		"equippable": false,
		"equipped": true,
		"special": false,
		"magic": false,
		"ranged": false,
		"skillId": "",
		"damageBase": "1d6",
		"rolls": {
			"formulas": {
				"0": {
					"formula": "1d20 + @i.calc.fw + @i.calc.bonus + @i.calc.special + @c.calc.stats.attackBonus.value + @i.stats.attackBonus",
					"enabled": true,
					"label": "Angriff"
				},
				"1": {
					"formula": "@i.damageBase + @i.stats.damageBonus + @c.calc.stats.damageBonus.value",
					"enabled": true,
					"label": "Schaden"
				}
			},
			"output": ""
		},
		"calc": {}
	},
	"effects": [],
	"folder": null,
	"sort": 0,
	"permission": {
		"default": 0,
		"XD0IpWT6bN4AJiYQ": 3
	},
	"_id": "uGQJ4VPhh135e79a"
}